/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/

/* These includes are optional, but helpful. */
/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
}




/* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}




/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body{
    margin:0;
    width:100%;
}

#medical_cta:hover, a:hover {cursor: pointer !important;}

#bulletproof_arm:hover {
  background: none repeat scroll 0 0 rgba(0,0,0,0.6);
  border: 2px solid white;
  color: white;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 25px;
  margin: 0 auto;
  max-width: 250px;
  outline: medium none;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  text-decoration: none;
  font-family:OpenSans; 
}

#bulletproof_arm {
  background: none repeat scroll 0 0 rgba(0,0,0,0.4);
  border: 2px solid #FFA800;
  color: white;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 25px;
  margin: 0 auto;
  max-width: 250px;
  outline: medium none;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  text-decoration: none;
  font-family:OpenSans; 
}

#student_debt {
  background: none repeat scroll 0 0 rgba(255,255,255,1);
  border: 2px solid #4d6370;
  color: #4d6370;
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 25px;
  margin: 0 auto;
  max-width: 200px;
  outline: medium none;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  text-decoration: none;
  font-family:OpenSans; 
}

#student_debt:hover {
  background: none repeat scroll 0 0 #4d6370;
  border: 2px solid #4d6370;
  color: white;
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 25px;
  margin: 0 auto;
  max-width: 200px;
  outline: medium none;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  text-decoration: none;
  font-family:OpenSans; 
}

#student_debt_2 {
  background: none repeat scroll 0 0 rgba(255,255,255,1);
  border: 2px solid #4d6370;
  color: #4d6370;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 25px;
  margin: 0 auto;
  max-width: 300px;
  outline: medium none;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  text-decoration: none;
  font-family:OpenSans; 
}

#student_debt_2:hover {
  background: none repeat scroll 0 0 #4d6370;
  border: 2px solid #4d6370;
  color: white;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 25px;
  margin: 0 auto;
  max-width: 300px;
  outline: medium none;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  text-decoration: none;
  font-family:OpenSans; 
}

#hs_menu_wrapper_module_14259144069274474 .hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal{
    text-align:center;
}

li.hs-menu-item.hs-menu-depth-2 a{
    text-align:left;
}

.hs-featured-image{
    float:left;
    padding-right:1.5em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal>ul li a{
    max-width:200px!important;
}

.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper li a{
    width:180px;
}

ul.hs-menu-children-wrapper li a{
    background-color:rgba(150,150,150,.5);
}


.homelinks a:link{
    color:white;
    text-decoration:none;
    font-family:OpenSans;
}

.homelinks a:visited{
    color:white;
    text-decoration:none;
    font-family:OpenSans;
}

.homelinks a:hover{
    color:rgb(200,200,200);
    text-decoration:bold;
    font-family:OpenSans;
}

.homelinks a:active{
    color:white;
    text-decoration:bold;
    font-family:OpenSans;
}

.blogpagelinks a:link{
    color:#ff9700;
    text-decoration:none;
    font-family:OpenSans;
}

.blogpagelinks a:visited{
    color:#ff9700;
    text-decoration:none;
    font-family:OpenSans;
}

.blogpagelinks a:hover{
    color:#ff9700;
    text-decoration:bold;
    font-family:OpenSans;
}

.blogpagelinks a:active{
    color:#ff9700;
    text-decoration:bold;
    font-family:OpenSans;
}


.headerlinks a:link{
    color:#969696;
    text-decoration:none;
    font-family:OpenSans;
}

.headerlinks a:visited{
    color:#969696;
    text-decoration:none;
    font-family:OpenSans;
}

.headerlinks a:hover{
    color:rgb(200,200,200);
    text-decoration:none;
    font-family:OpenSans;
}

.headerlinks a:active{
    color:#969696;
    text-decoration:none;
    font-family:OpenSans;
}


.text{
    font-family:OpenSans, sans-serif;
    color:rgb(150,150,150);
}
.text a {text-decoration:none;}
.text a:hover {text-decoration:underline;color:rgb(150,150,150);}
.text.homeform{
    display:none;
}

div.span4.widget-span.widget-type-form{
display:none;
}

.parallax-section-1{
     background-size:cover;
     background-position:center center;
     background-attachment:fixed;
   background-repeat:no-repeat;
   background-image: url('//cdn2.hubspot.net/hub/393559/file-2288381262-jpg/Images/Sailing_Small.jpg');
}

.parallax-section-2{
     background-size:cover;
     background-position:center center;
     background-attachment:fixed;
   background-repeat:no-repeat;
   background-image: url('//cdn2.hubspot.net/hub/393559/file-2341352690-jpg/Images/Helping_Hand.jpg');
}

.video{
    position:absolute;
    color:white;
}

div.span12.widget-span.widget-type-global_group.video{
    z-index:999999!important;
}


.servicesform.text{
    display:none;
}


		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 


.bloglinks a:link{
    font-family:OpenSans;
    color:rgb(150,150,150);
    text-decoration:none;
}

.bloglinks a:visited{
    font-family:OpenSans;
    color:rgb(150,150,150);
    text-decoration:none;
}

.bloglinks a:hover{
    font-family:OpenSans;
    color:rgb(100,100,100);
    text-decoration:none;
}

.bloglinks a:active{
    font-family:OpenSans;
    color:rgb(150,150,150);
    text-decoration:none;
}

.more-link{
    padding:1%;
    background-color:#415164;
    color:white!important;
}

.compliancelinks a:link{
    font-family:OpenSans;
    color:#969696;
    text-decoration:none;
}

.compliancelinks a:visited{
    font-family:OpenSans;
    color:#969696;
    text-decoration:none;
}

.compliancelinks a:hover{
    font-family:OpenSans;
    color:#969696;
    text-decoration:none;
}

.compliancelinks a:active{
    font-family:OpenSans;
    color:#969696;
    text-decoration:none;
}



.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
    border-radius:3px;
    background:#f7f7f7;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
    background:rgb(120,120,120);
    transition:all linear 0.15s;
    /* Type */
    font-size:1.200em;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff;
    text-decoration:none;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:#c8c8c8;
    /* Type */
    text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom-color:white;
    padding-bottom:2px;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
}

.telecomform.text, .educationform.text, .medicalform.text, 
.governmentform.text, .insuranceform.text, .financeform.text,
.commercialform.text {
    display:block;
}

.row-fluid .richtext h1 { font-family:OpenSans, sans-serif !important; color:rgb(150,150,150); text-align:center; }
.row-fluid .richtext h2 { font-family:OpenSans, sans-serif !important; color:rgb(150,150,150); text-align:center; }

.row-fluid .text.formbox form fieldset { max-width:100%; }
.row-fluid .text.formbox form .actions { margin:0; padding:0; }
.row-fluid .text.formbox form fieldset.form-columns-2 .input { margin-right:0 !important; }
.row-fluid .text.formbox form fieldset .hs-input { box-sizing:border-box; height:27px; width:100%; max-width:100%; } 
.row-fluid .text.formbox form fieldset select { color:#ccc; }
.row-fluid .text.formbox form fieldset select:focus { color:#000; }
.row-fluid .text.formbox form fieldset textarea.hs-input { height:70px; resize:none; overflow:hidden; }
.row-fluid .text.formbox form fieldset .field.hs-form-field { margin-bottom:10px !important; box-sizing:border-box; }
.row-fluid .text.formbox form fieldset.form-columns-1 .input { margin-right:0 !important; }
.row-fluid .text.formbox form .hs-form-required { display:none; }

.row-fluid .text.formbox form fieldset.form-columns-2 .field:first-child { padding-right:4px; }
.row-fluid .text.formbox form fieldset.form-columns-2 .field:last-child { padding-left:4px; }

.row-fluid .text.formbox input::-webkit-input-placeholder { color:#ccc !important; opacity:1 !important; }
.row-fluid .text.formbox input::-moz-placeholder { color:#ccc !important; opacity:1 !important; }
.row-fluid .text.formbox input:-ms-input-placeholder { color:#ccc !important; opacity:1 !important; }
.row-fluid .text.formbox input:-moz-placeholder { color:#ccc !important; opacity:1 !important; }

.row-fluid .text.formbox textarea::-webkit-input-placeholder { color:#ccc !important; opacity:1 !important; }
.row-fluid .text.formbox textarea::-moz-placeholder { color:#ccc !important; opacity:1 !important; }
.row-fluid .text.formbox textarea:-ms-input-placeholder { color:#ccc !important; opacity:1 !important; }
.row-fluid .text.formbox textarea:-moz-placeholder { color:#ccc !important; opacity:1 !important; }

.row-fluid .text.formbox input[type="submit"]{background:#ff9600; border:none; box-shadow:none; padding:10px 20px; text-shadow:none; margin:10px 0 0 0;}

.row-fluid .contact-ctabtn { display:none; }


.hs-input{
    width:100%!important;
}

#send_us_message{
    width:30%;
}

/* Form Styling */
select {font-family: OpenSans,sans-serif;}
input, select {color:#7a7a7a;} 
form .inputs-list.multi-container {list-style-type: none;}
input[type="checkbox" i] {width: auto !important;margin-right: 1em;}

@media (max-width:1190px){
    
 .hs-menu-wrapper.hs-menu-flow-horizontal>ul li a{
     padding:10px 10px; 
 }   
    
}

@media (max-width:946px){
    
     .hs-menu-wrapper.hs-menu-flow-horizontal>ul li a{
     padding:10px 5px; 
     font-size:.92em;
 }  
    
}




/* ==========================================================================
   Mobile Menu - Hubspot Standard Toggle Menu
   ========================================================================== */


/**
 * Special Note
 *
 * When the menu is open, a class of .mobile-open is applied to the body. You can 
 * use this for custom styling on any element when the menu is in the open position.                     
 */

@media (min-width: 768px) and (max-width: 1200px) {
    .telecomform.text, .educationform.text, .medicalform.text, .governmentform.text, .insuranceform.text, .financeform.text, .commercialform.text { width:100%; margin:0; }
    .row-fluid .widget-type-menu.homelinks .hs-menu-wrapper > ul > li:last-child > ul { left:-30px !important; }
    
    .row-fluid .text.formbox { width:50%; }
}

@media (min-width: 768px){

  a.mobile-trigger, a.child-trigger {
      display: none !important; /* Hide button on Desktop */
  }

}
@media (max-width: 767px){
    .no-space{height:auto; height:auto !important;}
    .row-fluid .no-space{min-height: auto;}
    .row-fluid .contact-ctabtn { display:block; text-align:center; margin-top:25px;}
    
    ul.hs-menu-children-wrapper li a{
    background-color:rgba(255,255,255,0);
    
    
}

.telecomform.text, .educationform.text, .medicalform.text, .governmentform.text, .insuranceform.text, .financeform.text, .commercialform.text { padding-left:8px; }

.hs-featured-image{
    padding-right:0em;
}

#myModal{
    width:225px;
}

.reveal-modal{
    margin-left:-150px;
}


  /* Variables
     ========================================================================== */

     /* Set Mobile Menu Background Color */
        /* Set Link Color */
   /* Set Link Hover Color */


  /* Menu Reset - Remove styling from desktop version of custom-menu-primary */
  /* Place any additional CSS you want removed from the mobile menu in this reset */
  .custom-menu-primary, .custom-menu-primary *{
    display: block;
    float: none;
    position: static;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none; 
    max-width: none;
    width: 100%;
    height: auto;
    line-height: 1;  
    font-weight: normal;
    text-decoration: none;
    text-indent: 0px;
    text-align: left;
    color: #ffffff;
    }


  /* Toggle Button
     ========================================================================== */

  a.mobile-trigger {
      display: inline-block !important; /* Hide button on Desktop */
      cursor: pointer; /* Mouse pointer type on hover */
      position: absolute; /*******************************************/
      top: 0px;          /* Position Button at top right of screen  */
      right: 10px;        /*******************************************/
      width: auto; /* Button width */
      height: auto; /* Button height */      
      padding: 12px 10px;
      background: #000000; /* Background color */
      z-index: 99999999999; /* Z-index to keep button on top of other layers */
      -webkit-transition: background-color 0.2s linear; /* Button color transition effect */
      font-size: 16px;
      font-weight: normal;
      text-align: left;
      text-transform: uppercase;
      -webkit-border-bottom-right-radius: 6px;
      -webkit-border-bottom-left-radius: 6px;
      -moz-border-radius-bottomright: 6px;
      -moz-border-radius-bottomleft: 6px;
      border-bottom-right-radius: 6px;
      border-bottom-left-radius: 6px;
      -webkit-transition:color .2s ease-in; 
      -moz-transition:color .2s ease-in;
      transition:color .2s ease-in;
  }

  a.mobile-trigger:hover {
      text-decoration: none; /* Removes link text underline on button */
      color: #ffffff;
  }

  a.mobile-trigger span{
      display: inline;
  }

  a.mobile-trigger span:before{
      position: absolute;
      content: 'Menu'; /* Change the text on the closed toggle button */
  }

  a.mobile-trigger span:after{
      position: relative;
      right: 2px;
      content: 'Close'; /* Change the text on the open toggle button */
      background-color: #000000;
      opacity: 0;
      transition: opacity .4s ease-in-out;
      -moz-transition: opacity .4s ease-in-out;
      -webkit-transition: opacity .4s ease-in-out; 
  }

  /* Change button when menu is open */
  .mobile-open a.mobile-trigger{
      -webkit-transition:background-color 0.2s linear; /* Button color transition effect */
      -moz-transition:background-color 0.2s linear; /* Button color transition effect */
      transition:background-color 0.2s linear; /* Button color transition effect */
      background: transparent; /* Changes button background to be slightly darker than open menu color */  
  }

  .mobile-open a.mobile-trigger span:after{
     opacity: 1; 
  }


  /* Toggle Button Icon & Animations
     ========================================================================== */

  a.mobile-trigger i {
      display: inline;
      position: relative;
      top: -5px;
      margin-left: 5px;
      -webkit-transition-duration: 0s;
      -webkit-transition-delay: .2s;
      -moz-transition-duration: 0s;
      -moz-transition-delay: .2s;
      transition-duration: 0s;
      transition-delay: .2s;
  }
  a.mobile-trigger  i:before, a.mobile-trigger i:after {
      position: absolute;
      content: '';
  }
  a.mobile-trigger  i, a.mobile-trigger  i:before, a.mobile-trigger  i:after {
      width: 15px; /* Icon line width */
      height: 2px; /* Icon line height */
      background-color: #ffffff; /* Icon color */
      display: inline-block;
  }
  a.mobile-trigger  i:before {
      margin-top: -6px; /* Position top line */
      -webkit-transition-property: margin, -webkit-transform;
      -webkit-transition-duration: .2s;
      -webkit-transition-delay: .2s, 0;
  }
  a.mobile-trigger  i:after {
      margin-top: 6px; /* Position bottom line */
      -webkit-transition-property: margin, -webkit-transform;
      -webkit-transition-duration: .2s;
      -webkit-transition-delay: .2s, 0;
  }
  .mobile-open a.mobile-trigger i {
      background-color: rgba(0,0,0,0.0);
      -webkit-transition-delay: .2s;
      -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
      -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0);
      box-shadow:         0px 1px 1px rgba(0, 0, 0, 0);
  }
  .mobile-open a.mobile-trigger i:before {
      margin-top: 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transition-delay: 0, .2s;
      -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
      -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0);
      box-shadow:         0px 1px 1px rgba(0, 0, 0, 0);
  }
  .mobile-open a.mobile-trigger i:after {
      margin-top: 0;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      -webkit-transition-delay: 0, .2s;
      -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
      -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0);
      box-shadow:         0px 1px 1px rgba(0, 0, 0, 0);
  }

  /* Child Toggle Button
     ========================================================================== */

  a.child-trigger {
      display: block !important; /* Hide button on Desktop */
      cursor: pointer; /* Mouse pointer type on hover */
      position: absolute;
      top: 0px;
      right: 0px;
      width: 55px !important; /* Button width */
      min-width: 55px !important;
      height: 45px !important; /* Button height */  
      padding: 0 !important;
      border-left: 1px dotted rgba(255, 255, 255, .20);
  }
  a.child-trigger:hover {
      text-decoration: none;
  }


  /* Child Toggle Button Icon & Animations
     ========================================================================== */

  a.child-trigger span {
      position: relative;
      top: 50%; /* Centers icon inside button */
      margin: 0 auto !important;
      -webkit-transition-duration: .2s;
      -moz-transition-duration: .2s;
      transition-duration: .2s;
  }
  a.child-trigger span:after {
      position: absolute;
      content: '';
  }
  a.child-trigger span, a.child-trigger span:after {
      width: 10px; /* Icon line width */
      height: 1px; /* Icon line height */
      background-color: #ffffff; /* Icon color */
      display: block;
  }
  a.child-trigger span:after {
      -webkit-transform: rotate(-90deg);
       -ms-transform: rotate(-90deg);
      transform: rotate(-90deg);
       -webkit-transition-duration: .2s;
       -moz-transition-duration: .2s;
      transition-duration: .2s;
  }
  a.child-trigger.child-open span:after {
      -webkit-transform: rotate(-180deg);
       -ms-transform: rotate(-180deg);
      transform: rotate(-180deg);
       -webkit-transition-duration: .2s;
       -moz-transition-duration: .2s;
      transition-duration: .2s;
  }
  a.child-trigger.child-open span {
      -webkit-transform: rotate(180deg);
       -ms-transform: rotate(180deg);
      transform: rotate(180deg);
       -webkit-transition-duration: .2s;
       -moz-transition-duration: .2s;
      transition-duration: .2s;
  }

    
  /* Menu Styles on Mobile Devices
     ========================================================================== */  


  /* Hide menu on mobile */
  .custom-menu-primary.js-enabled .hs-menu-flow-horizontal,
  .custom-menu-primary.js-enabled .hs-menu-children-wrapper{
      display: none;
  }  

  /* Make child lists appear below parent items */
  .custom-menu-primary ul.hs-menu-children-wrapper {
      visibility: visible !important;
      opacity: 1 !important;
      position: static !important;
      display: none;
  }

  /* Mobile Menu Styles */
  .custom-menu-primary.js-enabled .hs-menu-flow-horizontal{
      position: absolute; /**************************************************************/
      top: 0;             /* Positions the menu to drop from the very top of the screen */
      left: 0px;          /**************************************************************/                                              
      width: 100%;   
      -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.65);
      -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.65);
      box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.65); 
  }
  .custom-menu-primary .hs-menu-flow-horizontal{
      padding: 40px 0 0 0; /* Padding to add room for close button */
      background-color: #000000; /* Menu background color set off global mobile-menuColor variable */
      width: 100%; /* Full screen width */
      z-index: 8888;
  }

   /* Level 1 Menu List Styles */
  .custom-menu-primary .hs-menu-flow-horizontal > ul > li{
      position: relative;
   }
  .custom-menu-primary .hs-menu-flow-horizontal > ul > li a{
      font-size: 22px; /* Font size of top level list items */
      line-height: 45px;
      overflow: visible;
  }

  /* Level 1 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-flow-horizontal ul li{
      border-top: 1px dotted rgba(255, 255, 255, .35); /* Adds transparent dark highlights to top of top level list items */
  }
  .custom-menu-primary .hs-menu-flow-horizontal ul li a{
      padding: 0 10px;
  }
  .custom-menu-primary .hs-menu-flow-horizontal ul li a:hover{
      color: #ffffff; /* link hover color set by global mobile-aColorHover variable */
  }

  /* Level 2 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-flow-horizontal > ul ul li{
     background-color: rgba(255, 255, 255, .08);
  }
  .custom-menu-primary .hs-menu-flow-horizontal > ul ul li a{
      text-indent: 10px; /* Indent Child lists */
      font-size: 16px; /* Font size of child lists */
  }

  /* Level 3 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-flow-horizontal > ul ul ul li a{
      text-indent: 30px; /* Indent Child lists */
  }
  .custom-menu-primary .hs-menu-flow-horizontal > ul ul ul ul li a{
      text-indent: 50px; /* Indent Child lists */
  }
}









